Subject: Thank you for your payment
From: [email-masked]
To: [email-masked]
Date: 26 Nov 2018 09:13:16 -0500

Receipt Number: 8364
Customer: MATE, ANDOR
SVA ePayment
Current Date: 11/26/2018

Description                                                               Amount
--------------------------------------------------------------------------------
Balance                                                               $13,154.00
                                                            Total     $13,154.00

Payments Received                                                         Amount
--------------------------------------------------------------------------------
CC                                                                    $13,154.00
     American Express XXXXXXXXXXX2002
     Authorization # 285021
                                                            Total     $13,154.00

Thank you for your payment.  You can find answers to your questions 24 hours a day at sva.edu/studentaccounts.